Jump to content

Archived

This topic is now archived and is closed to further replies.

DoggettOne

Remote Administrator Component Upgrade task not running

Recommended Posts

Hello

I've scheduled a Remote Administrator Component Upgrade task to upgrade our server to the newest version of eset.  No matter what I've done, it refused to run.  I've scheduled the task at a specific time, set up Run ASAP, reboot the server itself, ensured both time stamps match-- no matter what, it will not run.  What am I missing on this?  (This is not the only task that will not start, but hopefully once I upgrade the other tasks will run as well)

 

Thank you for your time.

Remote Administrator detail summary.png

Remote Administrator screen shot #1.png

Share this post


Link to post
Share on other sites

Could you please double check that device you targeted this task (i.e. AGENT on the same machine as ERA/ESMC is installed) is actually connecting to ESMC? If so, please check also whether there is no other device with the same name that could lead to confusion.

Share this post


Link to post
Share on other sites

The device I targeted was the eset server itself and there are no other devices with that name.

 

Thank you for your time.

Remote Administrator target PC.png

Share this post


Link to post
Share on other sites
4 hours ago, DoggettOne said:

The device I targeted was the eset server itself and there are no other devices with that name.

Eve in such case, it is crucial that ESMC Agent installed on the same machine as is ESMC is connecting to ESMC, as actually AGENT will execute upgrade process. I would recommend to check last connection of this AGENT - it is marked in main clients / devices view as your ESMC.

Share this post


Link to post
Share on other sites

Both the agent is installed and connecting to the server.

Remote Administrator Agent.png

Remote Administrator agent connect.png

Share this post


Link to post
Share on other sites

It seems that the agent is already on the version 7, however the server is on the version 6.x, which means that they are not compatible. Newer server will accept connections from older agents, but older server is not able to accept connection for newer agent. So you will have to update the server manually, ideally via all in one installer downloaded from the ESET website. 

Share this post


Link to post
Share on other sites

Ok, perfect.  Will this all-in-one work with Windows Server Enterprise SP2?  I didn't see it in the software requirements.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...